package cn.datax.service.data.metadata.service;

import com.aspose.words.Document;

public interface DataMetadataService {

    void syncMetadata(String id);

    Document wordMetadata(String id) throws Exception;
}
